View Issue Details

IDProjectCategoryView StatusLast Update
0002218VPOP3Miscpublic2021-10-06 15:46
ReporterpaulAssigned Topaul 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Platformx86OSOS Version
Product Version8.0 
Target Version8.3Fixed in Version8.3 
Summary0002218: PostgreSQL reporting 'bigint overflow' errors updating logdb summary
Description2021-09-05 00:53:02 CEST ERROR: bigint out of range
2021-09-05 00:53:02 CEST STATEMENT: UPDATE summary SET count=count+1, spam=spam+0, virus=virus+0, size=size+8206602009143412088 WHERE sesstype='L' AND objectid=1;

TagsNo tags attached.
Support Ticket NumberHVL-JGGXB-919
Time Estimate

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2021-09-22 08:46 paul New Issue
2021-09-22 08:46 paul Assigned To => paul
2021-09-22 08:46 paul Status new => assigned
2021-10-06 15:46 paul Status assigned => resolved
2021-10-06 15:46 paul Resolution open => fixed
2021-10-06 15:46 paul Fixed in Version => 8.3